package com.bc_chat.im.messages.gif;

import android.content.Context;
import android.graphics.Bitmap;
import android.net.Uri;

public class BitmapUtil {
    public static Bitmap getFactoryBitmap(Context context, Uri localUri) {
        return null;
    }
}
